/**
 * The `digitsChecker` function takes a string or number input, splits it into groups of digits, and
 * formats it in Arabic style with thousand, million, and billion separators.
 * @param {string | number} digits - The `digitsChecker` function seems to be converting a number into
 * a formatted string representation with Arabic words for thousand, million, and billion.
 * @returns The `digitsChecker` function is returning a formatted string based on the input digits. If
 * the input has 2 parts, it returns the formatted string with "thousand" separator. If the input has 3
 * parts, it returns the formatted string with "million" and "thousand" separators. If the input has 4
 * or more parts, it returns the formatted string with "billion
 */
export declare const digitsChecker: (digits: string | number) => string | undefined;
