/**
 * The function `numberToWord` converts a given number into its word representation in Arabic.
 * @param {number} num - The `num` parameter in the `numberToWord` function is the number that you want
 * to convert into words.
 * @returns The `numberToWord` function returns a string representation of a given number in Arabic
 * words. The function handles numbers up to 100 and calls the `digitsChecker` function for numbers
 * greater than 100.
 */
export declare const numberToWord: (num: number) => string | undefined;
