"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
const globals_1 = require("@jest/globals");
const numberToWord_1 = require("../number/numberToWord");
(0, globals_1.describe)("parse digits to string and reverse", () => {
    (0, globals_1.test)("change number to word", () => {
        (0, globals_1.expect)((0, numberToWord_1.numberToWord)(120000002)).toBe("صد  و بیست میلیون دو");
        (0, globals_1.expect)((0, numberToWord_1.numberToWord)(12000000000)).toBe("دوازده میلیارد");
    });
});
